<?xml version="1.0" encoding="utf-8"?>
<component size="178,173" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="iwfgaz" fileName="img/rank-icon.png" xy="17,18"/>
    <image id="n6_iwfg" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="124,2"/>
    <component id="n8_pmol" name="add_points" src="pmolb6" fileName="com/com_add_points.xml" xy="-27,34" scale="1.2,1.2" alpha="0" controller="type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n10_p2pb" name="n10" xy="43,113" size="86,54" fontSize="40" color="#ffffff" strokeColor="#000000" strokeSize="3" text="Rank"/>
  </displayList>
  <Button/>
  <transition name="t0">
    <item time="0" type="Alpha" target="n8_pmol" value="1"/>
    <item time="0" type="XY" target="n8_pmol" tween="true" startValue="-,17" endValue="-,-131" duration="36"/>
    <item time="24" type="Alpha" target="n8_pmol" tween="true" startValue="0.298" endValue="0" duration="12"/>
  </transition>
</component>